b_1 = 87.9900238519
mu_c = 0.650739830787
A = 24.7590735674
shape = 3.53193433595
tau = 75.6413155209
Ter = 472.701153942
s_r = 129.406151402
Gsquare = 4.78138114606
ID = "Tarana_propersims_11"
best_statisic = 4.78138114606